<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hc.gpbusiness.mapper.WebCourseTagMapper">

    <resultMap type="com.hc.gpbusiness.model.WebCourseTag" id="CourseTagMap">
        <result property="tagId" column="tag_id" jdbcType="INTEGER"/>
        <result property="tagName" column="tag_name" jdbcType="VARCHAR"/>
        <result property="moduleId" column="module_id" jdbcType="INTEGER"/>
        <result property="createTime" column="create_time" jdbcType="BIGINT"/>
        <result property="updateTime" column="update_time" jdbcType="BIGINT"/>
    </resultMap>

    <sql id="Base_Column_List">
           tag_id,
           tag_name,
           module_id,
           create_time,
           update_time
        </sql>

</mapper>